{
    "block.echovoids.blue_flower": "幻藻",
    "block.echovoids.mythril_log": "秘银茎干",
    "block.echovoids.pearl_lamp_white_stairs": "抛光彩珀台阶",
    "block.echovoids.endgrassplant": "淡金芽丛",
    "block.echovoids.mythril_tiles": "秘银砖",
    "block.echovoids.pearl_lamp_blue": "蓝色抛光彩珀",
    "block.echovoids.pearl_lamp_purple_slab": "紫色抛光彩珀台阶",
    "block.echovoids.endflower": "末地藓",
    "block.echovoids.pol_entropite_stairs": "抛光的熵变岩台阶",
    "block.echovoids.stump_block": "幻态菌柄",
    "block.echovoids.pearl_lamp_gray": "灰色抛光彩珀",
    "block.echovoids.pearl_lamp_black_stairs": "黑色抛光彩珀台阶",
    "block.echovoids.pearl_lamp_brown": "棕色抛光彩珀",
    "block.echovoids.polished_entropite": "抛光的熵变岩",
    "block.echovoids.yellow_log": "虚柳茎干",
    "block.echovoids.pearl_lamp_gray_stairs": "灰色抛光彩珀台阶",
    "block.echovoids.pearl_lamp_purple_stairs": "紫色抛光彩珀台阶",
    "block.echovoids.pearl_lamp_light_blue": "淡蓝色抛光彩珀",
    "block.echovoids.stemmed_altered_entropite": "茎生彩珀",
    "block.echovoids.pearl_lamp_cyan_slab": "青色抛光彩珀台阶",
    "block.echovoids.pearl_lamp_black": "黑色抛光彩珀",
    "block.echovoids.chorus_sprout": "紫颂苗",
    "block.echovoids.corroded_endstone": "熵变末地石",
    "block.echovoids.pearl_lamp_black_slab": "黑色抛光彩珀台阶",
    "block.echovoids.corrodewall": "熵变岩墙",
    "block.echovoids.pearl_lamp_orange": "橙色抛光彩珀",
    "block.echovoids.chorus_brick": "巨颂木板",
    "block.echovoids.blonde_end_stone_brick_stairs": "淡金末地砖台阶",
    "block.echovoids.moldsprout": "末影霉苗",
    "block.echovoids.pearl_lamp_gray_slab": "灰色抛光彩珀台阶",
    "block.echovoids.pearl_lamp_green_slab": "绿色抛光彩珀台阶",
    "block.echovoids.tall_endgrassplant": "高淡金芽丛",
    "block.echovoids.blue_mold": "幻霉",
    "block.echovoids.pearl_lamp_white_sl": "抛光彩珀台阶",
    "block.echovoids.mythril_wart": "秘银疣",
    "block.echovoids.corrodestairs": "熵变岩台阶",
    "block.echovoids.tallmoldsprout": "高株末影霉苗",
    "block.echovoids.entropiteslab": "熵变岩瓦台阶",
    "block.echovoids.pearl_lamp_magenta_slab": "品红色抛光彩珀台阶",
    "block.echovoids.yellow_fence": "虚柳栅栏",
    "block.echovoids.pearl_lamp_cyan": "青色抛光彩珀",
    "block.echovoids.corrode_stone": "熵变岩",
    "block.echovoids.pearl_lamp_lime_stairs": "黄绿色抛光彩珀台阶",
    "block.echovoids.stump": "幻态菌桩",
    "block.echovoids.tall_blue_flower": "高株幻藻",
    "block.echovoids.limbsdense": "枝丛",
    "block.echovoids.end_vine": "虚柳垂须",
    "block.echovoids.tall_end_sprout": "高株紫颂苗",
    "block.echovoids.yellow_slab": "虚柳台阶",
    "block.echovoids.yellow_pressure_plate": "虚柳压力板",
    "block.echovoids.pearl_lamp_light_gray_stairs": "淡灰色抛光彩珀台阶",
    "block.echovoids.pearl_lamp_white": "抛光彩珀",
    "block.echovoids.chorus_log": "巨颂茎干",
    "block.echovoids.polished_entropite_button": "抛光的熵变岩按钮",
    "block.echovoids.stump_block_eyes": "窥视菌柄",
    "block.echovoids.glowbush_holes": "多孔光管丛",
    "block.echovoids.entropitetiles": "熵变岩瓦",
    "block.echovoids.mythril_tile_slab": "秘银砖台阶",
    "block.echovoids.pearl_lamp_light_gray": "淡灰色抛光彩珀",
    "block.echovoids.pearl_lamp_orange_slab": "橙色抛光彩珀台阶",
    "block.echovoids.blue_endstone": "幻霉脑纹石",
    "block.echovoids.yellow_button": "虚柳按钮",
    "block.echovoids.pearl_lamp_green": "绿色抛光彩珀",
    "block.echovoids.yellow_stairs": "虚柳台阶",
    "block.echovoids.pearl_lamp_magenta_stairs": "品红色抛光彩珀台阶",
    "block.echovoids.mythril_tile_stairs": "秘银砖台阶",
    "block.echovoids.entropite_stairs": "熵变岩瓦台阶",
    "block.echovoids.mythril_endstone_tiles": "秘银末地石砖",
    "block.echovoids.pol_entropiteslab": "抛光的熵变岩台阶",
    "block.echovoids.pearl_lamp_pink_slab": "粉红色抛光彩珀台阶",
    "block.echovoids.ornate_end_stone": "华饰末地石",
    "block.echovoids.pearl_lamp_brown_stairs": "棕色抛光彩珀台阶",
    "block.echovoids.pearl_lamp_yellow_slab": "黄色抛光彩珀台阶",
    "block.echovoids.staticblondesapling": "静态虚柳树苗",
    "block.echovoids.pearl_lamp_purple": "紫色抛光彩珀",
    "block.echovoids.budding_altered_entropite": "蓓蕾彩珀",
    "block.echovoids.end_grass": "淡金虚无草",
    "block.echovoids.membrane": "幻态菌核",
    "block.echovoids.white_mold": "彩珀霉",
    "block.echovoids.plish_entropitewall": "抛光的熵变岩墙",
    "block.echovoids.block_of_mythril": "秘银块",
    "block.echovoids.pearl_lamp_red_stairs": "红色抛光彩珀台阶",
    "block.echovoids.white_endstone": "彩珀末地石",
    "block.echovoids.pearl_lamp_light_gray_slab": "淡灰色抛光彩珀台阶",
    "block.echovoids.pearl_lamp_lime": "黄绿色抛光彩珀",
    "block.echovoids.pearl_lamp_cyan_stairs": "青色抛光彩珀台阶",
    "block.echovoids.blonde_end_stone_brick_slab": "淡金末地砖台阶",
    "block.echovoids.white_grass": "彩珀芽丛",
    "block.echovoids.pearl_lamp_blue_stairs": "蓝色抛光彩珀台阶",
    "block.echovoids.moldycorrodestone": "末影霉熵变岩",
    "block.echovoids.limbs": "枝丛",
    "block.echovoids.pearl_lamp_yellow_stairs": "黄色抛光彩珀台阶",
    "block.echovoids.corrodeslab": "熵变岩台阶",
    "block.echovoids.yellow_sapling": "虚柳树苗",
    "block.echovoids.tangle": "缠结菌丝",
    "block.echovoids.blackmold": "末影霉",
    "block.echovoids.moldyendstone": "末影霉末地石",
    "block.echovoids.blooming_chorus_log": "盛花巨颂茎干",
    "item_group.echovoids.echovoids": "虚空回响",
    "block.echovoids.cut_mythril": "切制秘银",
    "block.echovoids.yellow_fence_gate": "虚柳栅栏门",
    "item.echovoids.mythril_ingot": "秘银锭",
    "block.echovoids.yellow_wood": "虚柳菌核",
    "block.echovoids.pearl_lamp_green_stairs": "绿色抛光彩珀台阶",
    "block.echovoids.mythril_slab": "秘银台阶",
    "block.echovoids.polished_entropite_plate": "抛光的熵变岩压力板",
    "block.echovoids.pearl_lamp_lime_slab": "黄绿色抛光彩珀台阶",
    "block.echovoids.altered_entropite": "彩珀",
    "block.echovoids.yellow_trapdoor": "虚柳活板门",
    "block.echovoids.pearl_lamp_yellow": "黄色抛光彩珀",
    "block.echovoids.pearl_lamp_light_blue_stairs": "淡蓝色抛光彩珀台阶",
    "block.echovoids.blue_sprout": "幻霉苗",
    "block.echovoids.entrosoil": "熵变土",
    "block.echovoids.yellow_planks": "虚柳木板",
    "block.echovoids.pearl_lamp_blue_slab": "蓝色抛光彩珀台阶",
    "block.echovoids.pearl_lamp_red": "红色抛光彩珀",
    "block.echovoids.pearl_lamp_pink_stairs": "粉红色抛光彩珀台阶",
    "block.echovoids.pearl_lamp_magenta": "品红色抛光彩珀",
    "block.echovoids.petal_block": "巨颂花瓣块",
    "block.echovoids.chorus_tile": "巨颂砖",
    "block.echovoids.entropitewall": "熵变岩瓦墙",
    "block.echovoids.pearl_lamp_red_slab": "红色抛光彩珀台阶",
    "block.echovoids.pearl_lamp_pink": "粉红色抛光彩珀",
    "block.echovoids.blonde_end_stone_brick_wall": "淡金末地砖墙",
    "block.echovoids.awakemold": "活化末影霉",
    "block.echovoids.yellow_door": "虚柳门",
    "block.echovoids.pearl_lamp_light_blue_slab": "淡蓝色抛光彩珀台阶",
    "block.echovoids.blonde_end_stone_bricks": "淡金末地砖",
    "block.echovoids.pearl_lamp_brown_slab": "棕色抛光彩珀台阶",
    "block.echovoids.yellow_leaves": "虚柳叶",
    "block.echovoids.glowbush": "光管丛",
    "block.echovoids.pearl_lamp_orange_stairs": "橙色抛光彩珀台阶",
    "item.kubejs.eye_gem": "幻态菌瞳",
    "item.kubejs.rainbow_core": "虹彩核心"
}